* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: monospace;
}

header{
    background: #008fbe;
}

.header{
    color: #ffffff;
    padding: 2rem 0;
}

.header a{
    padding-left: 30px;
    font-size: 40px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    transition: all 0.4s linear;
    border-radius: 15px;
}

.header a:hover{
    margin-left: 30px;
    
}

.logo-nav-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.menu-icon {
    display: none;
}

.navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.navigation ul li{
    display: inline-block;
}

.navigation ul li a{
    font-weight: bold;
    font-size: 15px;
    display: block;
    padding: 0.5rem 1rem;
    transition: all 0.4s linear;
    border-radius: 15px;
}

.navigation ul li a:hover{
    background: #00335d;
}

.contenedor {
    padding: 60px 0;
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
}

.titulo {
    color: #00808c;
    font-size: 30px;
    text-align: center;
    margin-bottom: 60px;
}

/*servicios*/
/*apli*/

.servicio-apli{
    padding-top: 30px;
    padding-bottom: 50px;
}

.servicio-cont .servicio-apli{
    display: flex;
    justify-content: space-evenly;
}

.servicio-cont .servicio-apli .texto-apli{
    width: 48%;
    padding-top: 30px;
}

.servicio-cont .servicio-apli img{
    height: 35%;
    width: 35%;
}

.servicio-cont .servicio-apli .texto-apli h2{
    margin-bottom: 15px;
    padding: 10px;
}

.servicio-cont .servicio-apli .texto-apli h3{
    margin-bottom: 15px;
    padding: 15px;
}

.servicio-cont .servicio-apli .texto-apli p{
    font-size: 15px;
    padding: 0px 0px 30px 15px;
    font-weight: 300;
    text-align: justify;
}

/*end declare*/

.servicio-end{
    background: #e9e9e9;
    padding-top: 30px;
    padding-bottom: 50px;
}


.servicio-cont .servicio-end{
    display: flex;
    justify-content: space-evenly;
}

.servicio-cont .servicio-end .texto-end{
    width: 48%;
    padding-top: 30px;
}

.servicio-cont .servicio-end img{
    width: 40%;
    height: 40%;
}

.servicio-cont .servicio-end .texto-end h2{
    margin-bottom: 15px;
    padding: 10px;
}

.servicio-cont .servicio-end .texto-end h3{
    margin-bottom: 15px;
    padding: 15px;
}

.servicio-cont .servicio-end .texto-end p{
    font-size: 15px;
    padding: 0px 0px 30px 10px;
    font-weight: 300;
    text-align: justify;
}

/*redes pro*/

.servicio-red{
    padding-top: 30px;
    padding-bottom: 50px;
}

.servicio-cont .servicio-red{
    display: flex;
    justify-content: space-evenly;
}

.servicio-cont .servicio-red .texto-redes{
    width: 48%;
    padding-top: 30px;
}

.servicio-cont .servicio-red img{
    padding-top: 10%;
    height: 40%;
    width: 40%;
}

.servicio-cont .servicio-red .texto-redes h2{
    margin-bottom: 15px;
    padding: 15px;
}

.servicio-cont .servicio-red .texto-redes h3{
    margin-bottom: 1px;
    padding: 15px;
}

.servicio-cont .servicio-red .texto-redes p{
    font-size: 15px;
    padding: 0px 0px 30px 15px;
    font-weight: 300;
    text-align: justify;
}

/*tecnicomp*/

.servicio-tec{
    background: #e9e9e9;
    padding-top: 30px;
    padding-bottom: 50px;
}


.servicio-cont .servicio-tec{
    display: flex;
    justify-content: space-evenly;
}

.servicio-cont .servicio-tec .texto-tec{
    width: 48%;
    padding-top: 30px;
}

.servicio-cont .servicio-tec img{
    width: 35%;
    height: 35%;
}

.servicio-cont .servicio-tec .texto-tec h2{
    margin-bottom: 15px;
    padding: 10px;
}

.servicio-cont .servicio-tec .texto-tec h3{
    margin-bottom: 15px;
    padding: 15px;
}

.servicio-cont .servicio-tec .texto-tec p{
    font-size: 15px;
    padding: 0px 0px 30px 10px;
    font-weight: 300;
    text-align: justify;
}

/*Portal cautivo*/

.portal{
    padding-top: 30px;
    padding-bottom: 50px;
}


.servicio-cont .portal{
    display: flex;
    justify-content: space-evenly;
}

.servicio-cont .portal .texto-port{
    width: 48%;
    padding-top: 30px;
}

.servicio-cont .portal img{
    width: 35%;
    height: 35%;
}

.servicio-cont .portal .texto-port h2{
    margin-bottom: 15px;
    padding: 10px;
}

.servicio-cont .portal .texto-port h3{
    margin-bottom: 15px;
    padding: 15px;
}

.servicio-cont .portal .texto-port p{
    font-size: 15px;
    padding: 0px 0px 30px 10px;
    font-weight: 300;
    text-align: justify;
}

/*footer*/

footer{
    background: #414141;
    padding: 60px 0 30px 0;
    margin: auto;
    overflow: hidden;
}

.contenedor-footer{
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
}

.content-foo{
    text-align: center;
}

.content-foo h4{
    color: #ffffff;
    font-size: 15px;
    border-bottom: 3px solid #56CCF2;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.content-foo p{
    color: #ccc;
}

.titulo-final{
    text-align: center;
    font-size: 24px;
    margin: 20px 0 0 0;
    color: #9e9797;
}

/*responsive*/

@media only screen and (max-width: 822px){

    .header{
        background: #008fbe;
    }

    .menu-icon {
        display: block;
        cursor: pointer;
        font-weight: bold;
        font-size: 15px;
        margin-right: 35px;
        padding: 0.5rem 1rem;
    }
    
    .navigation{
        width: 100%;
        margin-top: 1rem;
    }

    .navigation ul{
        display: none;
    }

    .navigation ul.show {
        display: block;
    }
    
    .navigation ul li{
        display: block;
    }

    .navigation ul li a{
        font-weight: bold;
        font-size: 15px;
        display: block;
        padding: 0.5rem 30px;
        transition: all 0.4s linear;
        border-radius: 15px;
    }
    
    .navigation ul li a:hover{
        background: #00335d;
    }
    
}
